NTFS.UTIL(8)

NAME
ntfs.util - NTFS file system utility

SYNOPSIS
ntfs.util -k device

ntfs.util -m device mountpoint mountflag1 mountflag2 mountflag3 mountflag4

ntfs.util -p device mountflag1 mountflag2

ntfs.util -u device mountpoint

DESCRIPTION
The ntfs.util command supports the mounting, probing, and unmounting of NTFS file systems.

Options:
-k  Get the UUID key for the NTFS file system at device.
-m  Mount the NTFS file system located on device onto mountpoint with the flags mountflag1 mountflag2 mountflag3 mountflag4.
-p  Probe the device for an NTFS file system using the flags mountflag1 mountflag2. If the probe is successful, i.e. the device contains a valid NTFS file system, its label is printed to the standard output stream.
-u  Unmount the NTFS file system located at device and mounted on mountpoint.

The mountflags referenced above are:
•   mountflag1: removable or fixed
•   mountflag2: readonly or writeable
•   mountflag3: suid or nosuid
•   mountflag4: dev or nodev

SEE ALSO
diskarbitrationd(8) mount_ntfs(8)

HISTORY
This NTFS implementation first appeared in Mac OS X 10.5.

AUTHORS
This NTFS implementation was written by Anton Altaparmakov <aia21@cantab.net>.